body      {background-color: #FFF2E1; margin: 0px;

           color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 80%;

           scrollbar-3dlight-color:    #FFEBA7;
           scrollbar-arrow-color:      #000000;
           scrollbar-base-color:       #FFC600;
           scrollbar-darkshadow-color: #B38B00;
           scrollbar-face-color:       #FFC600;
           scrollbar-highlight-color:  #FFFFFF;
           scrollbar-shadow-color:     #B38B00;
           scrollbar-track-color:      #FFEBA7;}

.vyrazny  {font-weight: bold;}

hr        {height: 0px; color: #FFC600; border-style: solid;
           border-left-width: 1px; border-left-color: #FFC600;
           border-right-width: 1px; border-right-color: #FFC600;
           border-top-width: 1px; border-top-color: #FFC600;
           border-bottom-width: 0px;}

th        {font-family: Verdana, Arial, sans-serif; font-size: 80%; color: #000000; background-color: #FFC600;}

td        {font-family: Verdana, Arial, sans-serif; font-size: 80%;}
.odkazy   {background-color: #FFFFFF;}
.pata     {font-size: 80%; color: #000000; text-align: center; background-color: #FFC600;}

a:link    {color: #0000FF; text-decoration: none;}
a:visited {color: #000088; text-decoration: none;}
a:hover   {color: #0000FF; text-decoration: underline;}
a:active  {color: #000088; text-decoration: underline;}

p.varovani{color: #FF0000;}

input     {font-family: Verdana, Arial, sans-serif; border-width: 2px; border-style: solid; border-color: #FFC600;}
.jm       {font-weight: bold; width: 200px;}
.od       {width: 200px;}
.dt       {font-weight: bold;}
.tl       {font-weight: bold; color: #000000; border-width: 1px; background-color: #FFEBA7;}
.tl_kniha {font-weight: bold; color: #000000; border-width: 1px; background-color: #FFEBA7; width: 200px;}

textarea  {border-style: solid; border-width: 2px; border-color: #FFC600; font-size: 100%;}
.prop     {font-family: Verdana, Arial, sans-serif;}
